package com.yidian.shenghuoquan.newscontent.http.httpbean

class GuestLoginBean(var request: Request, var response: Response) {
    data class Request(var username: String?, var password: String?, var tok: String?)
    data class Response(
        val createTime: String?,
        val fontsize: String?,
        val freshuser: Boolean?,
        val global_id: String?,
        val login: Boolean?,
        val maskmobile: String?,
        val nickname: String?,
        val profile_url: String?,
        val username: String?,
        val usertype: String?,
        val utk: String?
    )
}